<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="90" endFrame="161"/>
    <image startFrame="252" endFrame="328"/>
    <image startFrame="398" endFrame="470"/>
    <image startFrame="494" endFrame="566"/>
  </images>
</style>